@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #595959;
}
#body_container {
	margin: 0px auto;
	width: 1000px;
	height: auto;
}

p { display: inline; }

#header_container{
	float: left;	
	text-align: left;
	width: 1000px;
	height: 120px;
	margin: 0px;

}

#banner_container{
	float:right;
	width: 730px;
	height: 190px;
	background-image: url(images/banner_bg.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top:10px;
	padding-left:10px;
	margin-top:30px;
}

#columnLeft {
	float:left;
	width: 260px;
	height: auto;
	min-height:300px;
}

#columnMid_container {
	float:right;
	width: 740px;
	height: auto;
}
/*
#columnMid_container a:link, #columnMid_container a:visited {
	color: #608eb0;
	text-decoration: underline;
}
#columnMid_container a:hover {
	color: #69577f;
	text-decoration: underline;
}
*/


#columnMid {
	float:left;
	width: 550px;
	height: auto;
}

#columnRight {
	float:right;
	width: 190px;
	height: auto;
}

#lastRow {
	margin: 0 auto;
	width:100%; 
	padding:0px; 	
}

.clear { 
	clear: both;
}

